@charset "UTF-8";
/* CSS Document */


#mobile-header {
	margin:0;
	padding:0;
	background-color:#000000;	
}

ul#mobile-social {
	margin:0;
	padding:5px 0;	
	text-align:center;
}

ul#mobile-social li {
	list-style:none;
	display:inline;	
	margin-right:5px;
}

ul#mobile-social li a {
	font-size:20px;
	color:#35c2cb;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
}

ul#mobile-social li a:hover {
	color:#f8f047;
}

#mobile-logo {
	text-align:center;	
}

#mobile-nav-btn {
	cursor:pointer;
	width:100%;
	line-height:40px;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:20px;
	color:#fff;
	text-align:left;	
	padding:0;
	background-color:#333333;
	text-align:center;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;

}

#mobile-nav ul {
	margin:15px;
	padding:0 0 15px;	
}

#mobile-nav ul li {
	list-style:none;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:24px;
	line-height:40px;
	color:#fff;
	text-transform:uppercase;	
	text-align:center;
}

#mobile-nav ul li a {
	color:#35c2cb;
	text-decoration:none;
}

#mobile-nav ul li.active a,
#mobile-nav ul li:hover a {
	color:#faf045;
}


#streamiFrame iframe { width:910px; height:512px;}


/* 1200+  */
/****************************/
/* REGULAR					*/
/****************************/

@media (min-width: 1300px) {
	.mobile-show	{ display:none;}
	.mobile-hide	{ display:block;}
	footer .mobile-hide {display:inline-block;}
	
	.container { width:1000px;}
    
    #streamiFrame iframe { width:910px; height:512px;}

}

/* 992 <-> 1300  */
/****************************/
/* IPAD LANDSCAPE 			*/
/****************************/

@media (min-width: 992px) and (max-width: 1300px) {
	
	.mobile-show	{ display:none;}
	.mobile-hide	{ display:block;}
	footer .mobile-hide {display:inline-block;}
	
	.container		{ width:1000px;}
    
    #streamiFrame iframe { width:910px; height:512px;}
}


/****************************/
/* 740 <-> 992  IPAD (P)
/****************************/

@media (min-width: 740px) and (max-width: 992px) {
	
	.mobile-show	{ display:none;}
	.mobile-hide	{ display:block;}
	footer .mobile-hide {display:inline-block;}
	
	.container 		{ width:740px;}
	
	ul#nav {
		margin:0;	
	}
	
	ul#nav li {
		font-size:18px;	
	}
	
	ul#upperNav li {
		margin-right:25px;	
	}
    
    #streamiFrame iframe { width:660px; height:371px;}
	
}


/****************************/
/* 480 <-> 750 IPHONE (L)
/****************************/

@media (min-width: 480px) and (max-width: 740px) {
	.mobile-show	{ display:block;}
	.mobile-hide	{ display:none;}
	
	.container 		{ width:100%}
    
    #streamiFrame iframe { width:450px; height:253px;}
	
}

/****************************/
/* IPHONE PORTRAIT 			*/
/****************************/

@media (max-width: 480px) {
	
	.mobile-show	{ display:block;}
	.mobile-hide	{ display:none;}

	.container 		{ width:100%;}
	
	article p {
		text-align:justify;	
	}
	
	article h1, 
	article h2 {
		text-align:center;	
	}
	
	#instafeed a img {
		width:40%;	
		margin-right:15px;
	}
	#instafeed {
		text-align:center;	
	}
	
	.copy-left,
	.copy-right {
		text-align:center;	
		margin:0 0 10px 0;
		padding:0;
	}
	
	.hours p {
		text-align:center;	
	}
	
	footer p {
		line-height:10px;	
	}
	
	.event-link {
		line-height:18px;	
	}
	
	.event-item {
		margin-bottom:30px;	
		padding-bottom:30px;
	}
	
	
	.event-item p {
		margin-top:10px;	
	}
	
	.event-cost p {
		text-align:center;	
	}
	
	.overlay {
	    margin-top: 30px;	
	}
    
    #streamiFrame iframe { width:300px; height:169px;}
	
}